[riot-notifications] [RIOT-OS/RIOT] cpu/esp32: use esptool.py from PATH (#12028)

MrKevinWeiss notifications at github.com
Wed Sep 11 11:12:24 CEST 2019


I was trying to go through the `apt-get install esptool` however it doesn't seem like there is a version 2.2 available and the one shipped with stock ubuntu 16.04 doesn't have a `esptool.py` only a `esptool`.  Can someone can confirm that it is not a problem with the documentation only my system not being able to install the correct version?

The pip install stuff works great though.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/12028#issuecomment-530294186
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190911/5bb44a00/attachment-0001.htm>


More information about the notifications mailing list